/* Fonts */
@font-face {
	font-family:'Montserrat_r';
	src:url('../fonts/Montserrat-Regular.woff');
	font-display:swap;
}
@font-face {
	font-family:'Montserrat_m';
	src:url('../fonts/Montserrat-Medium.woff');
	font-display:swap;
}
@font-face {
	font-family:'Montserrat_b';
	src:url('../fonts/Montserrat-Bold.woff');
	font-display:swap;
}
@font-face {
	font-family:'Montserrat_semi';
	src:url('../fonts/Montserrat-SemiBold.woff');
	font-display:swap;
}
